Better ListView Class Reference |

# BetterListViewItemSelectionChangedEventHandler Delegate

Represents the method handling BetterListView.ItemSelectionChanged event.

public delegate void BetterListViewItemSelectionChangedEventHandler(
object sender,
BetterListViewItemSelectionChangedEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace